<div ng-include="'navbar.html'"></div>
<div ng-include="'slider.html'"></div>
<div class="content" style="margin-top: 1em;">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="header">
                        <center>
                            <h3 class="title text-warning">FAQ Preguntas Frecuentes | Consultorio Jurídico</h3></center>
                    </div>
                    <div class="content">
                        <div>
                            <h3>¿Qué asuntos se pueden atender en el Consultorio Jurídico?</h3>
                            <p>De acuerdo al Artículo Primero de la Ley 583 de 2000, que modifica el Artículo 30 del Decreto 196 de 1971, establece que los estudiantes, mientras pertenezcan a los Consultorio Jurídicos, podrán litigar en causa ajena en los siguientes asuntos:</p>
                            <ul>
                                <li>En los procesos penales de que conocen los jueces municipales y los fiscales delegados ante éstos, así como las autoridades de policía, en condición de apoderados de los implicados.</li>
                                <li>En los procesos penales de competencia de la jurisdicción ordinaria, como representantes de la parte civil.</li>
                                <li>De oficio, en los procesos penales como voceros o defensores en audiencia.</li>
                                <li>En los procesos laborales, en que la cuantía de la pretensión no exceda de 20 salarios mínimos legales mensuales vigentes y en las diligencias administrativas de conciliación en materia laboral.</li>
                                <li>En los procesos civiles de que conocen los jueces municipales en única instancia.</li>
                                <li>En los procesos de alimentos que se adelanten ante los jueces de familia.</li>
                                <li>De oficio, en los procesos disciplinarios de competencia de las personerías municipales y la Procuraduría General de la Nación.</li>
                                <li>De oficio, en los procesos de responsabilidad fiscal de competencia de las contralorías municipales, distritales, departamentales y General de la República.</li>
                                <li>De oficio, en los procesos administrativos de carácter sancionatorio que adelantes las autoridades administrativas, los órganos de control y las entidades constitucionales autónomas.</li>
                            </ul>
                            <h3>¿Cuál es la Población Objeto del Consultorio Jurídico?</h3>
                            <p>El Consultorio Jurídico de la Corporación Universitaria Rafael Núñez teniendo en cuenta la Ley 583 de 2000, atiende usuarios que pertenezcan a estratos 1, 2 y 3; para ello deberán acreditar con copia de un recibo de servicio público domiciliario o en su defecto aportar puntaje Sisben.</p>
                            <h3>¿Qué posibles resultados puedo obtener?</h3>
                            <p>A partir del momento en que el usuario es atendido por nuestros estudiantes en compañía del docente asesor, y luego de analizado el asunto, se determina si la asesoría es Verbal, es decir, la indicación de que hacer frente a ese caso; o una asesoría escrita la cual se refiere a la elaboración de algún escrito, dependiendo de lo que el asunto requiera, ejemplo:</p>
                            <ul>
                                <li>Derecho De petición</li>
                                <li>Acción de Tutela</li>
                                <li>Incidente de Desacato</li>
                                <li>Acción de Cumplimiento</li>
                                <li>Acción de Grupo</li>
                                <li>Acción Popular</li>
                                <li>Denuncia Penal</li>
                                <li>Demanda Civil, Familia o Laboral</li>
                                <li>Liquidación de Prestaciones Sociales</li>
                                <li>Querella</li>
                                <li>Recurso</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- end row -->
    </div>
</div>
<footer class="footer">
    <div class="container-fluid">
        <p class="copyright pull-right">
            &copy;2018<a  class="text-warning">Consultorio Juridico CURN</a>, Estamos para ayudarte.
        </p>
    </div>
</footer>